<table id="main_tble">

<?php

foreach($Questions_Ary as $Qkey=>$QArray) {
	echo "<div style='text-align:center; padding:20px'><strong>". $QArray[0] .  "</strong></div>";
    echo print_section1($Qkey,$QArray,$trg_sample,$per_sample,$bnch_sample,$bper_sample,$usr_opts,$language_array,1);
}
?>

</table>
